.top-minus-5 {
    margin-top: -5px;
  }
  
  .top-minus-8 {
    margin-top: -8px;
  }
  
  .top-minus-42 {
    margin-top: -42px;
  } 
  
  .e-ddl{background: #ffffff;}
  .custom-anchor {
    color: #0000EE !important;
    cursor: pointer;
    text-decoration: underline !important;
  }
  .onboarded-details.e-popup.e-popup-open.e-dialog {
    max-height: 100vh;
    height: 100vh;
    width: 50%;
  }
  .view-btn {
    width: 20px;
    height: 20px;
    object-fit: contain;
    cursor: pointer;
  }
    